package com.qmth.distributed.print.business.bean.params;

import java.util.List;

/**
 * @Date: 2021/4/8.
 */
public class ExamDetailParams {

    private Long examStartTime;
    private Long examEndTime;
    private List<ExamDetailList> list;

    public Long getExamStartTime() {
        return examStartTime;
    }

    public void setExamStartTime(Long examStartTime) {
        this.examStartTime = examStartTime;
    }

    public Long getExamEndTime() {
        return examEndTime;
    }

    public void setExamEndTime(Long examEndTime) {
        this.examEndTime = examEndTime;
    }

    public List<ExamDetailList> getList() {
        return list;
    }

    public void setList(List<ExamDetailList> list) {
        this.list = list;
    }
}
